Controls a rec-led connected to the RTS-pin of a COM-port:

Hardware:
=========
                  R
        LED    ---------
RTS O----|>---|         |------| GND
               ---------

- RTS is on pin 7 of the 9-pin com port, ground is on pin 5.
- Currently I have an 750 Ohm Resistor in the line. A red LED is a little bit
dark in this setup. 
- The polarity of the LED does not matter. You can set the polarity with a
command line parameter

Command Line Parameter
======================

-d <device>: device file of the com-port you want to use. Defaults to /dev/tty0
-i:          Inverts polarity. If your LED is in on when there is NO recording,
             and is switched off when a recording starts, you have conencted the
	     LED with the wrong polarity. Instead of resoldering your LED you
	     apply the -i parameter.
	     
	   


Written by:                  felix@rauscher-muenchen.de

Project's homepage:          http://www.physik.uni-muenchen.de/~Felix.Rauscher/



See the file COPYING for license information.
